commit:     5606c59cb955b607a241427260b681d2bd2c54dd
Author:     Brian Evans <grknight <AT> gentoo <DOT> org>
AuthorDate: Tue Feb 13 16:13:52 2018 +0000
Commit:     Brian Evans <grknight <AT> gentoo <DOT> org>
CommitDate: Tue Feb 13 16:17:50 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=5606c59c

dev-php/PEAR-Numbers_Words: Version bump for 0.18.2

Package-Manager: Portage-2.3.24, Repoman-2.3.6

 dev-php/PEAR-Numbers_Words/Manifest                |  1 +
 .../PEAR-Numbers_Words-0.18.2.ebuild               | 22 ++++++++++++++++++++++
 2 files changed, 23 insertions(+)

diff --git a/dev-php/PEAR-Numbers_Words/Manifest 
b/dev-php/PEAR-Numbers_Words/Manifest
index 9fb9f779490..56986a24b6e 100644
--- a/dev-php/PEAR-Numbers_Words/Manifest
+++ b/dev-php/PEAR-Numbers_Words/Manifest
@@ -1,2 +1,3 @@
 DIST Numbers_Words-0.16.4.tgz 58379 BLAKE2B 
a9f9e9a69238e6a0f180b3e1b4e98ba84961c0ccaec5e058ba2b975b54dcb44c08f031aa56c06765fd100929699f6c7ee412483aadbd4343e7bae59dcae3f3a6
 SHA512 
f07c5bf170a74be170c87c217b8561066938669d319cb6ca683c564e2f8a5917109c97ea51c7de740023605e77c78d34d9d864e187edfbab158af11e19bc3155
 DIST Numbers_Words-0.18.1.tgz 72925 BLAKE2B 
2dd624fe4ede72c00f68f259c0271ca405e76bab6b43d85024cfa70b74e50e9ac5fbccd7e770c90ac4bcc5eabbdc33ccc9bc6b691e0da2b9a05ee5a141a0d8ac
 SHA512 
b6063db873d65bc872ea64e6ae4282da9b36aa15ac336a5b443e4bc3cc7ad49538327bb56d0b70a482c82dfa1d732426f9cc45453d4d13a25a840871e1f6fb2c
+DIST Numbers_Words-0.18.2.tgz 73113 BLAKE2B 
e64fd1fcd8017b1768bc0e8918a79a91b83711433d0a29d36b145fdc07cee8cc3149a31d8e3739bd59ee57a821aafd8532fd8a54684da7e2395463662b733335
 SHA512 
cc719ea47e7da365959a02106d80aabe2ed079064128af1a61c0c53ed44726e7169de5c9d8dd28cbf917e025841e9aa07b4b8c9313a788b0a92eab32a4edb37c

diff --git a/dev-php/PEAR-Numbers_Words/PEAR-Numbers_Words-0.18.2.ebuild 
b/dev-php/PEAR-Numbers_Words/PEAR-Numbers_Words-0.18.2.ebuild
new file mode 100644
index 00000000000..0b83ebeaf12
--- /dev/null
+++ b/dev-php/PEAR-Numbers_Words/PEAR-Numbers_Words-0.18.2.ebuild
@@ -0,0 +1,22 @@
+# Copyright 1999-2018 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+inherit php-pear-r2
+
+DESCRIPTION="Provides methods for spelling numerals in words"
+HOMEPAGE="http://pear.php.net/package/Numbers_Words";
+LICENSE="PHP-3.01"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86"
+IUSE="test"
+
+RDEPEND="dev-php/PEAR-Math_BigInteger"
+DEPEND="test? ( ${RDEPEND} dev-php/phpunit )"
+
+DOCS=( ChangeLog README )
+
+src_test() {
+       phpunit tests || die 'test suite failed'
+}

Reply via email to